LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
KNumberFormatType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::KNumberFormatType
| Attribute of number format, classifies the length of the formatted display string.

## Variables
const short | SHORT = 1
| Short display string. More...
const short | MEDIUM = 2
| Medium length display string. More...
const short | LONG = 3
| Long display string. More...